/*--------------------------------------------------------------
# package detail
--------------------------------------------------------------*/
.package-description {
    font-weight: 700;
    font-size: 17px;
}
.package-poster {
    width: 100%;
    height: auto;
    max-height: 400px;
}
.package-info-title {
    font-weight: 900;
    font-size: 24px;
    text-align: center;
    color: #202020;
    padding-bottom: 30px;
}
.price-box {
    background-color: #f5f5f5;
    width: 100%;
    border-radius: 8px;
    box-shadow: 0 0 10px 2px rgba(128, 128, 128, 0.8);
    padding: 15px
}
.price-box .discount {
    color: red;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
}

.price-box .discount span {
    font-size: 20px;
}

.price-box .discount-price {
    color: #000000;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
}
.price-box .package-price {
    color: #2ecc48;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
}



td{
    border-bottom: 1px solid #f6f6f6;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 18px;
}
td:nth-child(2){
    text-align: right;
    width: 40px;
}
tr:last-child td{
    border: none;
    text-align: center;
}
input[type=checkbox] {
    cursor: pointer;
    height: 30px;
    margin: 4px 0 0;
    position: absolute;
    opacity: 0;
    width: 30px;
    z-index: 2;
}
input[type=checkbox] + span {
    background: #e74c3c;
    border-radius: 50%;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.1);
    display: inline-block;
    height: 30px;
    margin: 4px 0 0;
    position: relative;
    width: 30px;
    transition: all .2s ease;
}
input[type=checkbox] + span::before, input[type=checkbox] + span::after{
    background: #fff;
    content: '';
    display: block;
    position: absolute;
    width: 4px;
    transition: all .2s ease;
}
input[type=checkbox] + span::before{
    height: 16px;
    left: 13px;
    top: 7px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
input[type=checkbox] + span::after{
    height:16px;
    right:13px;
    top:7px;
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}
input[type=checkbox]:checked + span {
    background: #2ecc48;
}
input[type=checkbox]:checked + span::before{
    height: 9px;
    left: 9px;
    top: 13px;
    -webkit-transform: rotate(-47deg);
    transform: rotate(-47deg);
}
input[type=checkbox]:checked + span::after{
    height: 15px;
    right: 11px;
    top: 8px;
}
input[type=submit] {
    background-color: #2ecc48;
    border: 0;
    border-radius: 4px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: 900;
    text-align: center;
    padding: 12px 20px 14px;
    margin-top: 50px;
}